Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 Nov 2020 17:30:00 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation yamila                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yamila Bot:  Hi Yamila ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6244163205 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966504950164            08:41 PM, 23rd Nov                   Ahmed                   Hi, My name is Ahmed How may I help you?           08:42 PM, 23rd Nov                     yamila                    Hi Ahmed           08:42 PM, 23rd Nov                     yamila                    Just few minutes ago I received my order           08:42 PM, 23rd Nov                     yamila                    With this number 6244163205           08:43 PM, 23rd Nov                     yamila                    I suppose to received 2 sets of Tshirts, 1 Minions T shirt and 2 sets of pijamas which means 4 pieces, but instead I received 1 pijama only           08:45 PM, 23rd Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           08:46 PM, 23rd Nov                     yamila                    Ok           08:47 PM, 23rd Nov                     yamila                    I have another question Ahmed           08:48 PM, 23rd Nov                     yamila                    This happened long time ago actually, but I tried to contact this service many times without success. The chatbot before did not have this option.           08:49 PM, 23rd Nov                     yamila                    On April I order som items that were on sale, but later 2 of the 3 items in my order w we e canceled buy home Center due to delivery problems, so I cancelled the third because the shipment was more expensive than the item.  100 Sar were deducted from my account just for the delivery and that amount was never refunded.           08:52 PM, 23rd Nov                     yamila                    If there was no order at the end, no items were even shipped, why I received only refund of items and the 100 Sar for delivery did not come back?           08:54 PM, 23rd Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           08:57 PM, 23rd Nov                     yamila                    Yes, I am on hold           08:57 PM, 23rd Nov                   Ahmed                   is this your item you have't receive it Juniors Solid Round Neck Sleeveless T-shirt - Set of 2           09:02 PM, 23rd Nov                   Ahmed                   Are you still connected?           09:05 PM, 23rd Nov                     yamila                    Yes I am           09:05 PM, 23rd Nov                   Ahmed                   is this your item you have't receive it Juniors Solid Round Neck Sleeveless T-shirt - Set of 2           09:06 PM, 23rd Nov                     yamila                    Yes           09:06 PM, 23rd Nov                     yamila                    I received only 1 set           09:06 PM, 23rd Nov                     yamila                    2 pieces instead of 4           09:07 PM, 23rd Nov                     yamila                    No, I am sorry           09:08 PM, 23rd Nov                     yamila                    Is other item           09:08 PM, 23rd Nov                     yamila                    Is pijama set short sleeves           09:08 PM, 23rd Nov                   Ahmed                   could you please send me the name of item           09:08 PM, 23rd Nov                     yamila                    Ok           09:08 PM, 23rd Nov                     yamila                    But if I leave the chat I will loose you           09:10 PM, 23rd Nov                   Ahmed                   dont worry i will be here           09:11 PM, 23rd Nov                     yamila                    Junior printed 4piece sleepware set           09:12 PM, 23rd Nov                   Ahmed                   as in our system we can see that your order delivered to you with all items, are you sure you have incomplete item?           09:15 PM, 23rd Nov                     yamila                    I am sure 100 % Ahmed           09:16 PM, 23rd Nov                     yamila                    I am a costumer of Landmark, I don't know if you can check but I have order dozens of items from all your shops           09:17 PM, 23rd Nov                     yamila                    I order almost every month.           09:17 PM, 23rd Nov                     yamila                    There is no reason to tell you something that is not true           09:17 PM, 23rd Nov                     yamila                    I took a picture of the items I received           09:18 PM, 23rd Nov                     yamila                    The package came closed and was picked up in Aramex           09:18 PM, 23rd Nov                     yamila                    Properly sealed           09:19 PM, 23rd Nov                   Ahmed                   from deap of our heart we apologize for mistake and inconvenience that you faced , please be assure we are going to escalate you issue to our concern team and we are going to make return rquest from the item and we will initiate refund to you           09:19 PM, 23rd Nov                     yamila                    This is the first time that something like this happen to me with Landmark           09:19 PM, 23rd Nov                     yamila                    I will appreciate that Ahmed, what really means to me is to I form you about this issue that is actually petty unusual in Landmark.           09:21 PM, 23rd Nov                     yamila                    Please, if possible, check this order, it is still processing since April and of course, it will be never delivered because al items were cancelled. This is the number 6481216947           09:22 PM, 23rd Nov                   Ahmed                   please accept our sincerest apologies now im going to escalate your issue to concern team and  i will take care about your issue personally           09:23 PM, 23rd Nov                     yamila                    I think it is trapped in the system,aybe because the order was partially cancelled, it is still trying to complete it           09:23 PM, 23rd Nov                     yamila                    Thank you so much Ahmed.           09:24 PM, 23rd Nov                   Ahmed                   Is there anything else I can help you with?            09:25 PM, 23rd Nov                     yamila                    I think that's all. Thank you for your help and time. Is there any way to give a good feedback to you?!           09:27 PM, 23rd Nov                     yamila                    I I am pretty satisfied with your cooperation.           09:27 PM, 23rd Nov                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           09:29 PM, 23rd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1742931